### Method

# RB TransferTarget check_category

#### Declaration [src]

    gboolean
    rb_transfer_target_check_category (
      RBTransferTarget* target,
      RhythmDBEntry* entry
    )

#### Description [src]

This checks that the entry type of `entry` is in a suitable category for transfer. This can be used to implement `should_transfer`.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  A `RhythmDBEntry` to check.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the entry is in a suitable category.